Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 06:31:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp41b9eb9dyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"></div>
        <div style="" dir="ltr"><font>Many thanks for your prompt response. No worries, I will be waiting, and just so you know, I will not be wearing those shoes again until I receive a response, to maintain its shape. </font></div>
<div style="" dir="ltr"><font><br></font></div>
<div style="" dir="ltr"><font>Looking forward to hearing from you again and for your help. </font></div>
<div style="" dir="ltr"><font><br></font></div>
<div style="" dir="ltr"><font>With many thanks, again for your support. </font></div>
<div style="" dir="ltr"><font><br></font></div>
<div style="" dir="ltr"><font>Kind regards,</font></div>
<div style="" dir="ltr"><font>Faiha</font></div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
        
        </div>
<div id="yahoo_quoted_7515932764" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, February 23, 2023 at 09:52:46 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0136782680"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv0136782680yqtfd56919" class="yiv0136782680yqt2924519576">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv0136782680yqtfd20370" class="yiv0136782680yqt2924519576">
<div dir="ltr">Hi Faiha,</div>
</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

<div id="yiv0136782680yqtfd93686" class="yiv0136782680yqt2924519576">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745020